
<h3>8 - How This Web Application is Constructed</h3>
This web application (the 'phpWebApp documentation') is built
using phpWebApp itself. This tutorial explains how this
web application is constructed.
<br /><br />
<span class="button">
  <a href="javascript: alert('Sorry! Not implemented yet.')">Test</a>
</span>
<span class="button">
  <a href="javascript: alert('Sorry! Not implemented yet.')">Browse</a>
</span>
<br /><br />
<hr />
<br />
<ul>
        <li></li>
        <li></li>
        <li></li>
</ul>
